@media screen and (min-width: 981px) {
  #block-views-7b978d496bfad76e9710636bf1aaffb3 h3{
    /*font-size: 1.1em;*/
    font-size: calc(16px + (3 * ((100vw - 1024px) / 475)));
    margin-bottom: 0;
  }
  .view-stanford-news-image-title .views-row-1 {
    width: calc(50% - 32px);
    height: 300px !important;
    overflow: hidden;
    position: relative;
  }
  .view-stanford-news-image-title .views-row-1 .views-field-nothing {
    position: absolute;
    bottom: 0;
    color: white;
    width: 100%;
  }
  .view-stanford-news-image-title .views-row-1 .descriptor,
  .view-stanford-news-image-title .views-row-1 .views-field-nothing a {
    color: white;
  }
  .view-stanford-news-image-title .views-row-1 .card-description {
    background: linear-gradient(180deg,transparent,rgba(0,0,0,.85) 80%);
  }
  .view-stanford-news-image-title .views-row-3 .field-content,
  .view-stanford-news-image-title .views-row-2 .field-content {
    height: 150px !important;
    overflow: hidden;
  }
}
@media screen and (min-width: 1200px) {
  #block-views-7b978d496bfad76e9710636bf1aaffb3 h3{
    /*font-size: 1.2em;*/
    margin-bottom: 0;
  }
}

@media screen and (max-width: 520px) {
  .view-stanford-news-image-title .views-field-field-s-image-image {
    width: 100%;
  }
}

.view-stanford-news-image-title .views-row-1 img,
.view-stanford-news-image-title .views-row-2 img,
.view-stanford-news-image-title .views-row-3 img {
  width: 100%;
}
.category {
  text-transform: uppercase;
  font-weight: 400;
}
.node-type-stanford-page .card h3 {
  border-bottom: 0;
}
#block-views-7b978d496bfad76e9710636bf1aaffb3 .view-footer {
    text-align: center;
    margin-top: 1.5em;
}
